Support » Plugin: Email Subscribers & Newsletters » When an upgrade means a downgrade

  • The last release is catastrophic!!!
    After upgrading I lost my forms to register and my templates
    My post notifications don’t work anymore because I was using immediate emailing with mailgun.
    It’s now impossible to send mail with smtp providers like mailgun and others. You must use CRON.
    I switched back to the former version to have a working website thanks to my backups and am now looking for a plugin doing the job without removing capabilities without warning.
    Too bad this went this way… I really liked the former version.

    • This topic was modified 2 months, 3 weeks ago by  Alain Cadenat.
    • This topic was modified 2 months, 3 weeks ago by  Alain Cadenat. Reason: Typos
Viewing 4 replies - 1 through 4 (of 4 total)
  • Oh dude I forgot i had backups. Have to get on that! Thanks for the tip.

    Plugin Contributor Sandhya M

    (@sandhyam)

    @rgvollmer and @alain59 ,

    Sorry for your troubles.
    We have release number of Email Subscribers since 4.0 and solve the mentioned issue.
    Please update to the latest version.
    Let me know how it goes?

    Mu main concern is I want to use the mailgun smtp service. So your last release allos it or the only way to send mail is CRON?
    If it’s still only CRON your plugin is useless for me.

    Plugin Contributor Malay Ladu

    (@malayladu)

    Hi Alain,

    You can use Mailgun SMTP service without any issue with ES.

    Cron is for just trigger email sending from ES. Actual emails will be sent using WordPress method. So, if you are using Mailgun, it will be sent via Mailgun.

Viewing 4 replies - 1 through 4 (of 4 total)
  • You must be logged in to reply to this review.